Get Management Me
GET
/api/v3/auth/me
const url = 'https://example.com/api/v3/auth/me';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v3/auth/meReturn the redacted v3 management identity.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
ManagementMeResponse
Secret-free identity shared by browser and service-account sessions.
object
actor_id
required
Actor Id
string
auth_method
required
Auth Method
string
project_ids
required
Project Ids
Array<string>
scopes
required
Scopes
Array<string>
Examplegenerated
{ "actor_id": "example", "auth_method": "example", "project_ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "scopes": [ "example" ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}